body {
	margin:0;
	background: #FDE8E2;
	background-image:
		linear-gradient(90deg, #FFE1D9 7px, transparent 0),
		linear-gradient(90deg, #FFCCBF 13px, transparent 0),
		linear-gradient(90deg, #FF8F72 23px, transparent 0),
		linear-gradient(90deg, #FFAA93 37px, transparent 0);
	background-size: 41px 100%, 53px 100%, 59px 100%, 67px 100%;
	font-family: Helvetica;
}
header {
	background: white;
}
header h1 {
	margin: 0;
	padding-left: 1em;
}
nav {
	background: white;
}
nav ul {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
	flex-flow: row wrap;
	list-style: none;
}

/*nav ul li { font-size: 24px; }*/

ul {
	margin-top: 0;
}
nav ul li {
	padding: 0.8em;
	padding-top: 0.2em;
}
nav ul li:hover {
	background: linear-gradient(white, white 90%, #FF8F72 0);
}
main {
	display: block;
	max-width: 50em;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.9);
	padding:2em 2ex;
	border-radius: 50% / 1em;
	margin: 2ex auto;
}

h1[itemprop=name] {
	display: none;
}

h2 {
	font-size: 1.2em;
}

abbr {
		border-bottom: 1px dotted currentColor;
}

.skills {
	-webkit-column-count: 2;
	column-count: 2;
}

.skills li {
	list-style-type: none;
}

h3 {
	text-transform: uppercase;
	font-size: 80%;
	font-weight: bold;
}
[itemtype$="Organization"]  {
	margin-left: 2em;
}

[itemtype$="EmployeeRole"], [itemtype$="OrganizationRole"] {
	margin-left:3em;
}

[itemtype$="EmployeeRole"] div, [itemtype$="OrganizationRole"] div {
	display: flex;
	justify-content: space-between;
}

[itemtype$="EmployeeRole"] div :first-child, [itemtype$="OrganizationRole"] div :first-child {
	flex-grow: 1;
}

[itemprop="alternateName"]::before {
	content: "(";
}
[itemprop="alternateName"]::after {
	content: ")";
}
a {
	color: #FF8F72;
	text-decoration: none;
}

h3 ~  div {
	margin-left: 2em;
}

.album {
	display:flex;
	flex-flow: row wrap;
	align-items: flex-start;
	align-content: flex-start;
}
figure {
	margin: 1em;
}

figure img {
	max-height: 173px;
	max-width: 300px;
}

figcaption {
    position: relative;
    background: white;
    padding: 1em;
    border-radius: .5em;
    max-width: 20em;
	border:	1px solid grey;
	filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.8));
	-webkit-filter: drop-shadow(0 0 12px rgba(0, 0, 0, 0.8));
}

figcaption:before {
	content: '';
	border: inherit;
	border-bottom: 0;
	border-right: 0;
	position: absolute;
	background: inherit;
	top: -.9em;
	left: 2em;
	padding: .8em;
	transform: rotate(45deg);
}

.avatar {
	float: left;
	width: 20%;
	margin: 1em;
}

a[data-featherlight=image] {
	cursor: zoom-in;
}
